package model

type CommunityTeamActivity struct {
	Id      int    `json:"id" xorm:"not null pk autoincr INT(11)"`
	Name    string `json:"name" xorm:"Varchar(255)"`
	StoreId int    `json:"store_id" xorm:"INT(11)"`
	Sort    int    `json:"sort" xorm:"INT(11)"`
	Cid     int    `json:"cid" xorm:"INT(11)"`
	IsShow  int    `json:"is_show" xorm:"default 1 INT(1)"`
	Img     string `json:"img" xorm:"VARCHAR(255)"`
	Skip    string `json:"skip" xorm:"TEXT"`
}
